<ModStrings>
	<String Id="60vgqp2" Value="Ural (BY) 375 " />
	<String Id="60vgqm0" Value="Ural (BY) 375_addon " />
	<String Id="60vgqhs" Value="Ural (BY) 375_garage " />
	<String Id="60vgqj7" Value="Ural (BY) 375_nefaz " />
	<String Id="60vgq11" Value="Ural (BY) 375_trailer_PTS12 " />
	<String Id="60vgqr1" Value="Ural (BY) 375_vagonchik " />
</ModStrings>
